import service from "../../utils/request"

/**
 * 获取用户列表
 * @returns 
 */
export function itvCheck(itvContent) {
    return service.request({
        method: "post",
        url: "admin/itv/check",
        data: {
            itvContent: itvContent
        }
    })
}